@charset "UTF-8";

/* Setting
****************************************************************************/


/* Common
****************************************************************************/
html.scroll {
    scroll-behavior: smooth;
    scroll-padding-top: 15rem;
}

@media screen and (min-width: 1440px) {
    html.scroll {
        scroll-padding-top: 150px;
    }
}

@media screen and (max-width: 768px) {
    html.scroll {
        scroll-padding-top: 4em;
    }
}

main.lp {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: initial;
    line-height: 1.6;
    overflow-x: hidden;
}

main.lp * {
    box-sizing: initial;
}

main.lp a {
    text-decoration: underline;
}

@media only screen and (max-width: 768px) {
    main.lp {
        min-width: 0;
        font-size: 3.46667vw;
        line-height: 1.5;
    }
}

main.lp span.ib {
    display: inline-block;
    text-indent: 0;
}

.container {
    color: #000;
    width: 100%;
}

.container h4 {
    color: #000;
}

.container img {
    width: 100%;
}

@media only screen and (max-width: 640px) {
    .container {
        min-width: auto;
    }
}

.container a {
    transition-duration: 0.2s;
    /* color: #FFF; */
}

#campaign a,
#contact a,
#contact_btm a {
    transition-duration: 0.2s;
    color: #EA2548;
}

@media print,
only screen and (min-width: 641px) {
    .container a:hover {
        opacity: 0.7;
    }
}

.container h1,
.container h2,
.container h3,
.container h4,
.container h5 {
    margin: 0 auto;
}

.container .mv_line {
    max-width: 1153px;
    width: 100%;
    margin: 20px auto 0;
    position: relative;
}

@media only screen and (max-width: 640px) {
    .container .mv_line {
        margin: 1vw auto 0;
    }
}



.container .inner {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}

.container .res-pc {
    display: inline !important;
}

@media only screen and (max-width: 768px) {
    .container .res-pc {
        display: none !important;
    }
}

.container .res-sp {
    display: none !important;
}

@media only screen and (max-width: 768px) {
    .container .res-sp {
        display: inline !important;
    }
}

.bnr_wrap #mv-cont .res-pc {
    width: 50%;
}

@media only screen and (max-width: 768px) {
    .bnr_wrap #mv-cont .res-pc {
        width: 100%;
    }
}


.container .imgtxt {
    display: block;
    height: 0;
    overflow: hidden;
    background: no-repeat center top;
    background-size: cover;
    margin-left: auto;
    margin-right: auto;
}

.container section {
    box-sizing: border-box;
}

@media only screen and (max-width: 640px) {
    .container section {
        width: 100%;
    }
}

.container h1,
.container h2,
.container h3 {
    font-weight: normal;
    line-height: 1.6;
    letter-spacing: 0;
}

.container h4 {
    font-weight: 400;
    font-size: 25px;
    letter-spacing: 0;
    line-height: 1;
    text-align: center;
    border-bottom: 1px solid #707070;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.container small {
    font-size: 85%;
}

@media only screen and (max-width: 640px) {

    .container h1,
    .container h2,
    .container h3 {
        line-height: 1.5;
    }
}

.container h2.sec-title {
    text-align: center;
}

.container h2.sec-title img {
    width: 100%;
}

@media only screen and (max-width: 640px) {
    h2.sec-title:not(.d-pt-sec-title) {
        font-size: 4.8vw;
    }
}

.mt20 {
    margin-top: 20px !important;
}

.inline {
    display: inline !important;
}

/* Main visual
****************************************************************************/

@media print,
only screen and (min-width: 641px) {

    #mv {
        max-width: 1153px;
        margin: auto;
    }

    #mv h1 {
        padding-top: 46.15%;
        background-image: url(../images/mv-pc.webp);
        backface-visibility: hidden;
        width: 100%;
    }
}

@media only screen and (max-width: 640px) {
    #mv h1 {
        padding-top: 149%;
        background-image: url(../images/mv-sp.webp);
        background-size: cover;
        backface-visibility: hidden;
        /* max-width: 95%; */
    }

}


/* campaign
****************************************************************************/

#campaign {
    overflow: hidden;
    padding: 65px 0;
}

#campaign .inner {
    max-width: 1000px;
}


#campaign.conversion h2 {
    margin-bottom: 30px;
}

#campaign.conversion h2 strong.h2_color {
    color: #B26190;
    font-size: 1.3em;
}

#campaign.conversion h2 span.h2_color {
    color: #B26190;
}

#campaign p {
    font-size: 18px;
}

#campaign .bnr_wrap {
    display: flex;
    gap: 70px;
    width: 80%;
    margin: 30px auto;
}

@media only screen and (max-width: 768px) {
    #campaign .bnr_wrap {
        flex-direction: column;
        gap:5vw;
    }
}

#campaign .link_wrap>a {
    width: 400px;
    max-width: 400px;
}

@media only screen and (max-width: 640px) {
    #campaign .link_wrap>a {
        width: 100%;
        margin: 1em auto !important;
    }
}

.btn_notice {
    text-align: center;
    font-size: 19px;
}

#check01>a,
#check02>a {
    pointer-events: none;
}

#check-enable01:checked~a,
#check-enable02:checked~a {
    pointer-events: auto;
}

.check_style {
    font-size: 30px;
    color: #F70000;
    font-weight: bold;
    margin: auto;
    display: inline-block;
    margin-bottom: 20px;
}

input#check-enable01[type="checkbox"],
input#check-enable02[type="checkbox"] {
    position: relative;
    width: 23px;
    height: 23px;
    border: 1px solid #F70000;
    vertical-align: -2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
}

input#check-enable01[type="checkbox"]:checked:before,
input#check-enable02[type="checkbox"]:checked:before {
    position: absolute;
    top: -1px;
    left: 4px;
    transform: rotate(50deg);
    width: 9px;
    height: 15px;
    border-right: 4px solid #F70000;
    border-bottom: 4px solid #F70000;
    content: '';
    box-sizing: content-box;
}

@media only screen and (max-width: 768px) {
    #campaign {
        padding: 7vw 0;
    }

    #campaign.conversion a,
    #campaign.conversion .conversion-btn {
        padding: 0;
        margin: 0;
    }

    #campaign.conversion .conversion-btn {
        margin-top: 6vw;
    }

    .btn_notice {
        text-align: left;
        font-size: 1.35rem;
    }

    .check_style {
        font-size: 1.5em;
        margin-bottom: 1.5rem;
    }

    input#check-enable01[type="checkbox"],
    input#check-enable02[type="checkbox"] {
        position: relative;
        width: 1.6rem;
        height: 1.6rem;
        border: 1px solid #B26190;
        vertical-align: -2px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    input#check-enable01[type="checkbox"]:checked:before,
    input#check-enable02[type="checkbox"]:checked:before {
        position: absolute;
        top: -0.4rem;
        left: 0.3rem;
        transform: rotate(50deg);
        width: 0.6rem;
        height: 1.3rem;
    }
}

#campaign p.note {
    font-size: 17px;
    margin: auto;
    width: 800px;
    text-align: center;
    font-weight: 500;
}

#campaign p.note:before {
    content: "※";
}

#campaign p.note.ast:before {
    content: "＊";
}

@media only screen and (max-width: 768px) {
    #campaign p.note {
        width: 100%;
        font-size: 3.029vw;
    }
}

.sec-link_flx {
    display: flex;
    gap: 50px;
}

.sec-link_flx>div {
    align-self: center;
}

.sec-link_flx>div:first-child {
    flex-basis: 350px;
}

.sec-link_flx>div:last-child {
    flex-basis: 550px;
}


@media only screen and (max-width: 768px) {
    .sec-link_flx {
        flex-direction: column;
        padding: 0;
        gap: 3vw;
        margin-bottom: 3rem;
    }

    .sec-link_flx>div:first-child,
    .sec-link_flx>div:last-child {
        width: 50%;
        flex-basis: auto;
        padding-right: 0;
    }

}


@media print,
only screen and (min-width: 769px) {
    .res-btn-pc {
        display: block;
    }

    .res-btn-sp {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .res-btn-sp {
        display: block;
    }

    .res-btn-pc {
        display: none;
    }
}

#product-top .sec-link-img {
    /* width: 50%; */
    /* flex-grow: 1; */
    flex: 0.8;
}

#product-top .links_wrap {
    display: flex;
    gap: 20px;
    flex-direction: column;
    /* width: 45%; */
    /* margin: auto; */
    text-align: center;
    flex: 1;
}

@media only screen and (max-width: 768px) {
    #product-top .links_wrap {
        width: 100%;
    }
}

div.pro-btn {
    position: relative;
}

div.pro-btn.arrow :after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 20px;
    height: 20px;
    border: 2px solid;
    border-color: #FFF #FFF transparent transparent;
    transform: rotate(45deg);
}

.prdct.pr01 div.pro-btn.arrow :after {
    content: "";
    border-color: #AA720E #AA720E transparent transparent;
}

.prdct.pr02 div.pro-btn.arrow :after {
    content: "";
    border-color: #233C73 #233C73 transparent transparent;
}

div.pro-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2B425B;
    color: #FFF;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    text-decoration: none;
    min-height: 85px;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
    div.pro-btn a {
        min-height: 75px;
        width: auto !important;
        padding: 2vw;
    }
}

.prdct.pr01 div.pro-btn a {
    background: rgb(170 114 14/15%);
    border: 2px solid #AA720E;
    color: #AA720E;
}

.prdct.pr02 div.pro-btn a {
    background: rgb(35 60 115/15%);
    border: 2px solid #233C73;
    color: #233C73;
}

div.pro-btn>a>span {
    font-size: 20px;
    line-height: 1.4;
}

@media only screen and (max-width: 768px) {
    div.pro-btn>a>span {
        font-size: 4vw;
    }
}



/* step
****************************************************************************/

#step {
    /* background: linear-gradient(132deg, rgb(120, 151, 255, 0.4), rgb(136, 240, 211, 0.4)); */
    background: rgb(227 219 57/30%);
    width: 1153px;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    #step {
        padding: 7.2vw 0 11.2vw;
        /* background: linear-gradient(90deg, rgb(120, 151, 255, 0.4), rgb(136, 240, 211, 0.4)); */
        width: 100%;
    }
}

#step .sec-title {
    margin-bottom: 30px;
    line-height: 1;
}

@media only screen and (max-width: 768px) {
    #step .sec-title {
        margin-bottom: 2rem;
    }
}

#step .textwrap {
    text-align: center;
    font-size: 27px;
    font-weight: 500;
    color: #000000;
    margin: 20px auto;
    line-height: 1.5;
}

@media only screen and (max-width: 768px) {
    #step .textwrap {
        font-weight: 500;
        font-size: 5.5vw;
    }
}

#step .stepwrap {
    margin: 0 0 20px;
}

@media only screen and (max-width: 768px) {
    #step .stepwrap {
        margin: 0;
    }
}

#step .step {
    padding: 0;
    color: #192D42;
    background: #FFF;
}

#step .stepflx {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 50px 20px 20px 0;
}

#step .stepnum {
    width: 40px;
    margin: 0;
    background: #EEE93A;
}

#step .stepnum>img {
    display: block;
    height: 100%;
    width: auto;
    margin: 0 0 0 auto;
}

@media only screen and (max-width: 768px) {
    #step .stepnum>img {
        height: 8vw;
        margin: 0 auto 0 4vw;
    }
}

#step .steptxt {
    font-size: 1.3em;
    font-weight: bold;
}

#step .steplist {
    padding: 15px;
    background: #FFF;
    font-weight: 400;
    font-size: 21px;
}

@media only screen and (max-width: 768px) {
    #step .steplist {
        padding: 0 5vw 5vw;
    }
}

#step .steptxtul {
    padding-left: 1em;
    /* color: #000; */
}

#step .steptxtul li {
    list-style-type: disc;
    margin: 0.25rem 0;
}


.steptxtulast {
    list-style-type: none;
    padding-left: 30px;
}

@media only screen and (max-width: 768px) {
    .steptxtulast {
        padding-left: 1em;
    }

}

.steptxtulast li {
    /* color: #000; */
    position: relative;
}

.steptxtulast li::before {
    content: "※";
    display: block;
    width: 1em;
    height: 1em;
    position: absolute;
    top: 0;
    left: -30px;
}


@media only screen and (max-width: 768px) {
    .steptxtulast li::before {
        left: -1.78rem;
    }

    .steptxtulast.btn_notice {
        padding-left: 0;
        text-align: center;
    }
}


#step .stepNote .steptxtulast>li {
    color: #000;
}

.steparrow {
    width: 30px;
    margin: 1.5em auto;
}

@media print,
only screen and (min-width: 769px) {
    #step .inner {
        max-width: 1000px;
        width: auto;
        position: relative;
        padding: 65px 50px;
        position: relative;
    }

    #step .btn_link {
        display: flex;
    }

    #step .textwrap {
        margin-bottom: 2em;
    }

    #step .sec-title {
        width: 80%;
    }

    #step .step {
        width: 90%;
        margin: 0 auto;
    }

    #step .stepnum {
        width: 200px;
        height: 100px;
        padding: 15px 30px;
        box-sizing: border-box;
    }

    #step .steptxt {
        font-size: 2em;
        line-height: 1.5;
        width: 72%;
    }

    #step .steplist {
        padding: 0 20px 20px 220px;
        /* width: 96%; */
        margin-left: auto;
        margin-right: auto;
    }

    #step .steptxtul {
        /* font-size: 1.5em; */
        padding-left: 30px;
    }

    #step .steptxtulast {
        /* font-size: 1.5em; */
    }

    #step .stepNote {
        padding: 1em 2em;
        width: 90%;
        margin: 0 auto;
        line-height: 1.5;
    }

    #step .stepNote .steptxtulast {
        font-size: unset;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {

    #step .stepflx {
        flex-direction: column;
        align-items: flex-start;
    }

    #step .stepnum {
        width: 98%;
        padding: 1.5vw;
        box-sizing: border-box;
    }

    #step .steptxt {
        font-size: 5.5vw;
        font-weight: bold;
        padding: 0 0 0 5vw;
    }

    #step .steptxtul, #step .steptxtulast {
        font-size: 1.19rem;
    }

    .steptxtulast li {
        font-size: 1.19rem;
    }

    #step .step.stepNote .steptxtulast li {
        font-size: 2.93333vw;
    }

    .steparrow {
        width: 3rem;
        margin: 1.7em auto;
    }

    .container h4 {
        font-size: 4.73333vw;
    }

    #step .stepNote {
        padding: 2vw 0;
    }
}



@media only screen and (max-width: 640px) {
    #step h2.sec-title img {
        width: 100%;
        height: auto;
    }

}


.bold {
    font-weight: bold;
}


#step .note {
    color: #000000;
    font-weight: 400;
    width: fit-content;
    margin: 1em auto;
    text-indent: -1em;
    padding-left: 1em;
}

@media only screen and (max-width: 768px) {
    #step .note {
        font-size: 2.93333vw;
    }
}


/* conversion
****************************************************************************/

.conversion {
    padding: 65px 0;
    background-size: cover;
    text-align: center;
}

@media only screen and (max-width: 640px) {
    .conversion {
        padding: 7.2vw 0 11.2vw
    }
}

.conversion h2,
.contact h2 {
    position: relative;
    font-size: 29px;
    font-weight: 500;
    text-align: center;
}

@media only screen and (max-width: 768px) {

    .conversion h2,
    .contact h2 {
        font-size: 5.5vw;
    }
}


.conversion a,
.conversion .conversion-btn,
#contact .conversion-btn,
#contact_btm .conversion-btn,
#entry .conversion-btn {
    display: block;
    width: 700px;
    margin: 25px auto;
    background-size: contain;
    overflow: hidden;
}

#contact .conversion-btn,
#contact_btm .conversion-btn {
    text-align: center;
}

.conversion .note a {
    display: inline;
}

@media only screen and (max-width: 640px) {

    .conversion a,
    .conversion .conversion-btn,
    #contact .conversion-btn,
    #contact_btm .conversion-btn,
    #entry .conversion-btn {
        width: 90vw;
        /* padding: 5.13333vw 0; */
        margin: 4vw 0;
    }

    #entry .conversion-btn {
        padding: 0;
        margin: 0;
    }
}

.conversion .conversion-btn {
    cursor: default;
}

.conversion a:hover {
    opacity: 0.9;
}

.conversion p.note:before {
    content: "※";
    margin-left: -18px;
}


@media only screen and (max-width: 640px) {
    .conversion p.note {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
        font-size: 16px;
    }
}


/* contact
****************************************************************************/

#contact,
#contact_btm {
    padding: 65px 0;
    background: #fff;
    font-weight: 600;
}

#contact .inner,
#contact_btm .inner {
    max-width: 1000px;
}

@media only screen and (min-width: 641px) {

    #contact,
    #contact_btm {
        background-color: #fff;
    }
}

@media only screen and (max-width: 640px) {

    #contact,
    #contact_btm {
        padding: 7.2vw 0 11.2vw
    }
}


/* notice
****************************************************************************/

#notice {
    padding: 50px 0;
    font-size: 0;
    /* background: linear-gradient(132deg, rgb(120, 151, 255, 0.4), rgb(136, 240, 211, 0.4)); */
    background: #EEF0EE;
}

@media only screen and (max-width: 768px) {
    #notice {
        /* background: linear-gradient(90deg, rgb(120, 151, 255, 0.4), rgb(136, 240, 211, 0.4)); */
        background: #EEF0EE;
    }
}

#notice .contact {
    font-size: 4.506671vw;
    text-align: left;
    margin-bottom: 50px;
}

@media only screen and (max-width: 768px) {
    #notice .contact {
        /* padding: 3.3vw; */
    }
}

#notice .contact h2 {
    font-weight: 400;
    background: #FFF;
    padding: 3px;
    margin: 0 auto 30px;
}

#notice .contact>div {
    color: #000;
}

#notice .contact>div a {
    color: #000;
}


#notice .contact .businessHours {
    margin-top: .5em;
    line-height: 1.2;
    padding-left: 1em;
}

#notice .contact .businessHours small {
    font-size: 0.8em;
}

#notice .contact a {
    text-decoration: none;
}

.contact h2 {
    font-weight: bold;
}

#contact h3,
#contact_btm h3 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin: 20px auto;
    border-bottom: 2px solid #000;
    width: fit-content;
}

@media print,
only screen and (min-width: 641px) {
    #notice .contact {
        font-size: initial;
    }
}

@media only screen and (max-width: 768px) {
    #notice {
        padding: 9.33333vw 0;
    }

    #notice .contact {
        font-size: 3.3vw;
    }

    #contact h3,
    #contact_btm h3 {
        font-size: 4.3vw;
        margin: 0.5em auto;
    }
}

@media print,
only screen and (min-width: 769px) {
    #notice .clm-2 {
        display: inline-block;
        vertical-align: top;
    }

    #notice .clm-2:nth-of-type(2) {
        margin-left: 40px;
    }
}

@media only screen and (max-width: 768px) {
    #notice dl {
        margin-top: 8vw;
    }

    #notice dl:first-of-type {
        margin-top: 0;
    }
}


#notice dl dt {
    position: relative;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    pointer-events: none;
}

@media only screen and (max-width: 768px) {
    #notice dl dt {
        font-size: 3.73333vw;
    }

    #notice dl dt:before {
        width: 2.66667vw;
        height: 1.2vw;
        top: 0.8vw;
        left: 0;
    }
}

#notice dl dd {
    font-size: 15px;
    line-height: 1.85714;
    /* padding-left: 10px; */
}

@media only screen and (max-width: 768px) {
    #notice dl dd {
        font-size: 2.93333vw;
    }
}

#notice dl dd p {
    text-indent: -1em;
    padding-left: 1em;
    margin-top: 0.3em;
    color: #000;
    word-break: break-all;
    line-height: 1.5;
}

#notice dl dd .note {
    margin-top: 2em;
}

#notice .note {
    font-size: 12px;
}

/* h4#caution {
    padding-top: 14.1rem;
    margin-top: -14.1rem;
} */

@media only screen and (max-width: 1024px) {
    h4#caution {
        padding-top: 10rem;
        margin-top: -10rem;
    }
}

@media only screen and (max-width: 768px) {
    h4#caution {
        padding-top: 6.6rem;
        margin-top: -6.6rem;
    }
}

@media only screen and (max-width: 640px) {
    #notice .note {
        font-size: 2.93333vw;
        margin-top: 1em;
    }
}


#product-top .prdct {
    width: 100%;
    color: #000;
    padding: 65px 0;
    padding-top: 0;
    position: relative;
    padding-bottom: 0;
    background-size: contain;
    background-repeat: repeat-x;
    max-width: 1153px;
    margin: auto;
}

#product-top .prdct.pr01 {
    background-color: #AA720E;
}

#product-top .prdct.pr02 {
    background-color: #233C73;
}


#product-top h2.sec-title {
    text-align: center;
    margin-bottom: 50px;
}


#product-top .inner {
    position: relative;
    z-index: 2;
}

.container #product-top .inner {
    width: 100%;
    margin: 0 auto;
    background: rgb(255 255 255/90%);

}

.sec-link-inner {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

@media screen and (max-width: 640px) {
    .sec-link-inner {
        width: 100%;
    }
}

div.sec-link-logo {
    /* width: 80%; */
    margin: 0 auto 50px;
    text-align: center;
}

.sec-link-logo img {
    height: 50px;
    width: auto;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    .sec-link-logo img {
        height: unset;
        width: 80%;
        margin: auto;
    }
}


@media print,
only screen and (min-width: 769px) {
    #product-top .inner {
        padding: 65px 100px;
        position: relative;
        width: 1200px;
    }

    #product-top:before {
        height: 70%;
    }

}

@media only screen and (max-width: 768px) {

    .container .inner,
    .container #product-top .inner {
        width: 90%;
        box-sizing: border-box;
    }

    #product-top {
        padding: 7.2vw 0 0;
    }

    #product-top .inner {
        padding: 5vw 10vw;
    }


    .sec-link-inner {
        width: 100%;
        margin: 5% auto 8%;
    }

}